html {
	font-size: 14px;
	font-family: 'Playfair Display', Arial;
	font-weight: 400;
	line-height: 1.6;
	background: #fff;
}

#wrapper {
	max-width: 480px;
	margin: 0 auto;
	padding: 20px;
	text-align: left;
}

#mugshot {
	float: left;
	margin-right: 16px;
}

h1 {
	margin-top: 0;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.2;
}

h1 strong {
	font-size: 36px;
	font-weight: 700;
}

a {
	color: #2d72b8;
	text-decoration: none;
}

a:hover {
	color: #00f;
}

blockquote {
	margin: 0;
	font-style: italic;
	font-size: 16px;
}

.footnote {
	font-size: 12px;
	color: #888;
}

@media only screen 
and (max-width : 320px) {
	#mugshot {
		display: none;	
	}
}